@import 'reset.css';
html {
}
body{
    margin: 0px auto;
    padding: 0px;
    background: #FFFFFF;
    font-family: Arial, sans-serif;
    width:100%;
    color: #000000;
}
h3{
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
    color: #4D4B4A;
    font-family: 'Trebuchet ms',sans-serif;
}
h4{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4D4B4A;
    font-family: 'Trebuchet ms',sans-serif;
}
h5{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4D4B4A;
    font-family: 'Trebuchet ms',sans-serif;
}

.text-muted{
    color: #666;
}

.disabled{
    pointer-events: none;
}

a.login_btn{
    display:inline-block;
}

.row-deleted{
    background-color:rgba(231, 76, 60, 0.7);
}

.padded_checkbox{
    padding: 9px 28px;
}

.alert{
    color: #8a6d3b;
    font-size: 16px;
    border: 1px solid #faebcc;
    background: #fcf8e3;
    padding: 15px;
    margin-bottom: 50px;
}
.content{
    padding: 20px;
}
a{
    color: #0D76DE;
    font-weight: bold;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

.readonly::selection, .readonly::-moz-selection, .readonly::-webkit-selection  {
    color: #000;
    display: none !important;
    background: red !important;
    opacity: 0 !important;
}

.date_warning{
    background: #C94D34;
    color: white;
    padding: 5px;
    width: 293px;
    font-size: 14px;
    text-shadow: -1px -1px 0 #662A1D, 1px -1px 0 #662A1D, -1px 1px 0 #662A1D, 1px 1px 0 #662A1D;
    border: 1px solid #943926;
}

.cal_weekend .weekend_job_no{
    display: none;
}

.pull-right{
    float:right;
}

.spaced_radio{
   font-size: 16px;
   line-height: 16px;
   margin: 5px 0px;
}

.spaced_radio input{
    margin:10px 3px;
}

.menu_link{
    color: #403D3C;
    font-weight: bold;
    margin-right: 20px;
    border-right: 1px dotted #403D3C;
    padding-right: 10px;
}
.header{
    padding: 20px;
}
.footer{
    height: 100px;
}
.menu{
    padding: 10px;
    background: #F2EFED;
    border-top: 1px solid #403D3C;
    -webkit-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
    width: 100%;
}
.ie7 .menu{
    width: 98%;
}
.logout{
    float: right;
    border-left: 1px dotted #403D3C;
    padding-left: 10px;
    position: relative;
    color: #403D3C;
    font-weight: bold;
    margin-right: 20px;
}
.clear{
    clear: both;
}
.hidden{
    display: none;
}
.login_box{
    padding: 20px;
    background: #F2EFED;
    border-top: 1px solid #403D3C;
    -webkit-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
}
.user_login_box{
    padding: 20px;
    background: #DFEDF7;
    -webkit-border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}
.login_btn, .btn, .btn_red{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 6px;
    /*background: #489614 url('../images/login_btn_bg.jpg') top center repeat-x;*/
    background: #7AA11A;
    border: 1px solid #4D660F;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 2px 2px 2px 2px;

    -moz-box-shadow: 0px 0px 1px #245573;
    -webkit-box-shadow: 0px 0px 1px #245573;
    box-shadow: 0px 0px 1px #245573;
    cursor: pointer;
}
.btn_red{
    background: #C94D34;
    border: 1px solid #943926;
}
.input_large{
    width: 300px;
    height: 30px;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.input_date, .input_small{
    width: 140px;
    height: 30px;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.input_large_textarea{
    width: 300px;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.add_error{
    color: #BF3904;
    font-weight: bold;
}

.user_table{
    width: 100%;
    margin-bottom: 20px;
    -moz-box-shadow: 0px 0px 6px #909496;
    -webkit-box-shadow: 0px 0px 6px #909496;
    box-shadow: 0px 0px 6px #909496;
}
.user_table th{
    font-weight: bold;
    background: #B2DFF7;
    font-size: 10px;
    padding: 6px;
    border-top: 1px solid #54839C;
    border-bottom: 1px solid #54839C;
    border-right: 1px solid #54839C;
}
.user_table td{
    padding: 6px;
    border-bottom: 1px solid #A7AAAB;
    border-right: 1px solid #A7AAAB;
    font-size: 12px;
}
.user_table .center_image{
    text-align: center;
}
.first{
    width: 70px;
    border-left: 1px solid #A7AAAB;
}
.thfirst{
    border-left: 1px solid #54839C;
}
.odd{

}
.even{
    background: #EDF8FA;
}
.tr_hover{
    background: #FAE79D;
}
.create_div{
    width: 310px;
    background: #F2F7FA;
    border: 1px solid #403D3C;
    float: left;
    padding: 10px;
    margin-right: 10px;
    margin-top: 3px;
}
.create_div .pdf{
    float: right;
    cursor: pointer;
    border: 1px solid #D1D4CD;
    -moz-box-shadow: 0px 0px 5px #8D979E;
    -webkit-box-shadow: 0px 0px 5px #8D979E;
    box-shadow: 0px 0px 5px #8D979E;

    -webkit-border-radius: 2px;
    -moz-border-radius: 4px;
    border-radius: 2px;
}
.job_data{
    width: 130px;
    float: left;
}
.edit_links{
    width: 310px;
    float: left;
    padding: 10px;
    margin-right: 10px;
}
.state {
    font-weight: bold;
    color: #F7410A;
}
.set_width {
    display: inline-block;
    width: 130px;
}
.older_jobs_notice{
    font-size: 11px;
    margin-top: -6px;
    background: #B53410;
    padding: 10px;
    color: #FFFFFF;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #6E240F;
}
/* CALENDAR */
.calendartable {
    width:100%;
    margin-top: -20px;
    margin-bottom: 20px;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    background: #FFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.ie7 .calendartable{
    width: 97%;
}
.calendartable th {
    font-weight: bold;
    font-size: 15px;
    /*background: #D4CDCB;*/
    background: #292117;
    padding:4px;
    color: #FFFFFF;
    text-transform: uppercase;
    /*border-bottom: 1px solid #888;*/
    border-left: 1px solid #888;
}
.calendartable td {
    border-bottom: 1px solid #888;
    border-left: 1px solid #888;
    height: 140px;
    width: 170px;
    \width: 500px;
    /*padding: 3px;*/

}
.calendartable .cal_td{
    /*max-width: 128px;*/
    overflow: hidden;
    padding-bottom: 4px;
}
.calendartable .right {
    text-align: right;
}
.arrows a{
    font-size: 17px;
    background: #171410;
    padding: 2px 10px;
    margin-top: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    color: #FFFFFF;
    font-family: sans-serif;
}
.arrows img{
    vertical-align: middle;
}
.calendartable .weekdays {
    height: 30px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    background: #544330;
    border-left: none;
    vertical-align: middle;
    font-family: arial;
    letter-spacing: 3px;
    text-shadow: 0px 0px 6px #000;
}
.calendartable td:hover {
    /*background: #E8F6FC;*/
}
.highlight {
    color: #525050;
    font-weight: bold;
    /*background: #FFFFFF url('/images/fade.jpg') repeat-x left top;*/
    /*height: 100%;*/
    /*border-top: 3px solid #b9c2c6;*/
}
.highlight_td{
    background: #E5CBF2;
}
.day {
    color: #525050;
    padding: 3px;
    font-weight: bold;
    margin-bottom: 6px;
    height: 10px;
}
.cal_event{
    color: #377DC2;
    font-size: 9px;
    padding: 3px;
    background: #E8F6FC;
    margin-bottom: 2px;

    overflow: hidden;
}
.cal_event_private{
    background: #E6E6FC;
    color: #377DC2;
    font-size: 9px;
    padding: 3px;

    margin-bottom: 2px;

    overflow: hidden;
}
.cal_weekend{
    background: #EBE8E9;
}
.caljob {
    /*background: #9DD5F2;*/
    background: #FFFFFF;
    padding: 6px;
    padding-left: 8px;
    /*-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;*/
    font-weight: bold;
    font-family: arial;
    cursor: pointer;
    height: 12px;
    overflow: hidden;
    border-bottom: 1px solid #5F6263;
    border-top: 1px solid #5F6263;
}
.ie7 .caljob{
    height: 12px;
}
.caljob .wrench {
    float: left;
    margin-right: 5px;
    margin-left: -14px;
}
.caljob .group {
    float: left;
    margin-right: 5px;
    margin-left: -4px;
}
.caljob .materials{
    float: right;
}

.caljob .more {
    float: right;
    margin-right: -5px;
}
.caljob a{
    text-decoration: none;
    color: #000000;
}
.caljob_empty{
    height: 26px;
    margin-top: 4px;
    background: none;
}
.ec{
    height: 26px;
    margin-top: 4px;
}
.state1 {
    background: #F24211;
}
.state2 {
    background: #F24211;
}
.state3 {
    background: #F24211;
}
.state4 {
    background: #248FED;
}
.state5 {
    background: #F2DF11;
    color: #000000;
}
.state6 {
    background: #8BD90F;
}
.state7 {
    background: #ABAAA2;
}
#edit_msg{
    background: #F5BEAB;
    border: 2px solid #EB8A6A;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #6E2810;
    font-weight: bold;
}
.colors{
    width: 50px;
    height: 50px;
}
.color_container{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.user_colors{
    padding: 6px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.user_table tr.odd .green, .user_table tr.even .green{
    background: #71A811;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    font-size: 9px;
}
.user_table tr.odd .red, .user_table tr.even .red{
    background: #F56E25;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    font-size: 9px;
}

.tooltip{
    display: none;
    border: 1px solid #000;
    padding: 10px;
    color: #000;
    position: absolute;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 160px;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 0px 1px 5px #000;
    background: #FFF;
    margin-top: 20px;
}

#imageform #comment {
    width: 400px;
    height: 100px;
}

#imageform {
    margin-bottom: 30px;
}

.job_image {
    border: 1px solid #333;
    width: 310px;
    float: left;
    margin: 10px;
}

#images_job_view .job_image {
    width: 290px;
}

.image_comment {
    padding: 20px;
    background: #f3f3f3;
    border-top: 1px dashed #bbb;
}

.delete_button {
    background: #f00;
    color: #fff;
    width: 80px;
    height: 30px;
    font-size: 15px;
    text-transform: uppercase;
}

.delete_row {
    margin-top: 20px;
}